/* @override 
	http://www.lmreview.com/assets/css/layout.css
*/

/* @group Reset */

/* Don't forget to set a foreground and background color 
   on the 'html' or 'body' element! */
html, body, div, span,
applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dd, dl, dt, li, ol, ul,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	line-height: 1;
	font-family: inherit;
	text-align: left;
	vertical-align: baseline;
}
a img, :link img, :visited img {
	border: 0;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
ol, ul {
	list-style: none;
}
q:before, q:after,
blockquote:before, blockquote:after {
	content: "";
}

a:active {
	outline: none;
}

/* @end */


body {
	background: #AEAEAE;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 62.5%;
	color: #333;
	margin: 10px 0;
	height: 100%;
}

#container {
	height: auto;
	width: 983px;
	background: url(/assets/images/layout/bg_content_shadow.png) repeat-y;
	margin: 0 auto;
}

a {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

h1, h2, h3, h4, h5, h6 {
	font-family: Constantia, "Lucida Bright", Lucidabright, "Lucida Serif", "Lucida Grande", Lucida, "DejaVu Serif," "Bitstream Vera Serif", "Liberation Serif", Georgia, serif;
}

/* @group Header */

#header {
	background: url(/assets/images/layout/bg_top_shadow.png) no-repeat top center;
	height: 120px;
	position: relative;
}	

	#header h1 {
		position: absolute;
		top: 40px; left: 143px;
	}
	
	#header h1 a {
		width: 404px;
		height: 65px;
		background-image: url(/assets/images/layout/lmr_logo.png);
	}

	#fonts {
		position: absolute;
		top: 20px; right: 20px;
		width: 100px;
	}
	
	.fsizer {
		
	}
	
	.fsizer a { display: block; float: right; width: 20px; margin-left: 5px; text-align: center; border: 1px dotted #ccc; color: #5761a0; text-decoration: none; cursor: pointer; letter-spacing: 0; line-height: 100%; }

	.fsizer a:hover { text-decoration: none; background: #ebebeb;  }

	/* Three 'A' links used to control size */
	.fsizer a#fs_sml { font-size: 9px; height: 14px; padding-top: 5px; }
	.fsizer a#fs_med { font-size: 12px; height: 15px; padding-top: 4px; }
	.fsizer a#fs_lrg { font-size: 15px; height: 17px; padding-top: 2px; }

	.fsizer a.fsactive { color: #000; background: #ebebeb; cursor: default; } /* When mode is active */

	#subscribe {
		position: absolute;
		top: 47px; left: 688px;
	}
	
		#subscribe p.title {
			font-size: 1.7em;
			color: #FF8714;
			font-weight: normal;
			margin: 0 0 1px;	
		}
		
		#subscribe input#email {
			background-color: #F4F4F4;
			color: #999;
			float: left;
			width: 160px;
			padding: 3px 4px;
		}
		
		#subscribe #bSubmit {
			margin-left: 4px;
			margin-top: 2px;
		}



/* @end */






/* @group Navigation/Search */

#nav_search {
	background: url(/assets/images/layout/nav_bg.png) repeat-x bottom;
	height: 36px;
	margin: 0 13px 0 14px;
	position: relative;
}
	
	#search_site {
		position: absolute;
		top: 8px; left: 674px;
	}
	
	#search_site input#search_term {
		background-color: #F4F4F4;
		color: #666;
		float: left;
		padding: 3px 4px;
		width: 198px;
	}
	
	#search_site input#search_submit {
		float: left;
		margin-left: 4px;
		margin-top: 3px;
	}
	
	
	ul#nav {
		float: left;
		width: 674px;
	}
	
	ul#nav li {
		float: left;
		font-size: 13px;
		letter-spacing: 0.1em;
	}
	
	ul#nav li a {
		background: url(/assets/images/layout/nav_item_seperator.gif) no-repeat bottom right;
		color: #fff;
		display: block;
		height: 22px;
		padding: 14px 21px 0 21px;
		text-decoration: none;
	}
		
		ul#nav li.last a { 
			background-image: none;
		}
		
		ul#nav li:hover, ul#nav li.active {
			background: url(/assets/images/layout/hover_nav_bg.gif) repeat-x;
		}
		
		ul#nav li a:hover, ul#nav li.active a {
			background: url(/assets/images/layout/hover_nav_bg_right.gif) no-repeat bottom right;
			color: #1F57A4;
		}

/* @end */






/* @group Content */

div#content {
	background: url(/assets/images/layout/content_bg_col.png) repeat-y;
	margin: 0 13px 2px 14px;
}

div#left_content {
	float: left;
	padding: 15px 40px;
	width: 595px;
}

div#right_content {
	margin-left: 674px;
	padding: 0 0 15px;
	width: 282px
}

/* @end */






/* @group Footer */

#footer {
	clear: both;
	margin-top: 2px;
	background-color: #E5E5E5;
	padding: 20px 40px 0;
	margin: 0 13px 0 14px;
}

#footer-bottom {
	background: url(/assets/images/layout/bg_bottom_shadow.png) no-repeat top center;
	margin: 0 14px 0 13px;
}

p.sponsored-by {
	color: #666;
	font-size: 1.1em;
	margin: 10px 0 6px;
}

p.sponsored-by-top {
	color: #666;
	font-size: 1.1em;
	margin: 0 0 6px;
}

	div#footer_left ul {
		float: left;
		width: 212px;
		font-size: 1.0em;
		margin-bottom: 20px;
	}
		
		div#footer_left ul#footer_icons {
			width: 156px;
			margin-left: 20px;
		}
		
		div#footer_left ul li {
			font-size: 1.1em;
			line-height: 1.2em;
			margin-bottom: 3px;
			color: #666666;
		}
			
			div#footer_left ul#footer_icons li {
				margin-bottom: 5px;
				background-repeat: no-repeat;
				height: 15px;
				padding-left: 22px;
			}
				
				div#footer_left ul#footer_icons li#fl_t { background-image: url(/assets/images/layout/icon_twitter.png) }
				div#footer_left ul#footer_icons li#fl_f { background-image: url(/assets/images/layout/icon_facebook.png) }
				div#footer_left ul#footer_icons li#fl_d { background-image: url(/assets/images/layout/footer_delicious_icon.jpg) }
				div#footer_left ul#footer_icons li#fl_nv { background-image: url(/assets/images/layout/footer_newsvine_icon.jpg) }
				div#footer_left ul#footer_icons li#fl_dg { background-image: url(/assets/images/layout/footer_digg_icon.jpg) }
				div#footer_left ul#footer_icons li#fl_su { background-image: url(/assets/images/layout/footer_su_icon.jpg) }
			
			div#footer_left ul li#fl_rss {
				background: url(/assets/images/layout/rss_icon.gif) no-repeat 54px 1px;
			}

div#footer_left ul li a { color: #666666; text-decoration: none }
div#footer_left ul li a:hover { color: #666666; text-decoration: underline }


	
	div#footer_left {
		width: 630px;
		float: left;
	}
	
	div#footer_right {
		margin-left: 651px;
	}
	
		div#footer_right h4 {
		line-height: 1.3em;
		margin-bottom: 3px;
		color: #666666;
		font-weight: normal;
		font-size: 1.2em;
	}


div#footer_left h6 {
	clear: both;
	font-size: 1.0em;
	color: #A3A3A3;
	font-weight: normal;
}


/* @end */





